<?php
	session_start();

	//设置统一语言格式
	header("Content-type: text/html; charset=gb2312"); 
	
	$strroomtypeid=$_REQUEST['romtype'];				//入住房型ID
	
	//$strchainno = $_SESSION["main_order_chainno"];
	//$strsubno = $_SESSION["main_vipnosk"];
	//$strcheckinday = $_SESSION["main_order_checkinday"];	//入住日期
	//$strcheckoutday = $_SESSION["main_order_checkoutday"];	//入住日期
	//$strroomcount = trim($_REQUEST['rmcount']);				//订房数量
	//$strremarks = trim($_REQUEST['rmtxt']);					//预订说明
	//$strmanname = trim($_REQUEST['rmname']);				//预订人
	//$strmantelno = trim($_REQUEST['rmtelno']);				//联系电话
	//$strkeeptime = trim($_REQUEST['rmkptime']);				//保留时间
	//$strroomprice = trim($_REQUEST['rmprice']);				//价格
	
	
	$_SESSION["main_order_temp_manname"]=trim($_REQUEST['rmname']);
	$_SESSION["main_order_temp_mantelno"]=trim($_REQUEST['rmtelno']);
	$_SESSION["main_order_temp_mantext"]=trim($_REQUEST['rmtxt']);
	$_SESSION["main_order_temp_rmcount"]=trim($_REQUEST['rmcount']);
	$_SESSION["main_order_temp_rmkptime"]=trim($_REQUEST['rmkptime']);
	$_SESSION["main_order_temp_rmprice"]=trim($_REQUEST['rmprice']);
	
	header('Location: orderb.php?romtype=' .$strroomtypeid);
?>



